## SphereStyleSpec

Sphere (spacefill) style specification

View Source GLModel.ts, line 3199

# Members

Type: `ColorSpec`

#### # color Optional

fixed coloring, overrides colorscheme

View Source GLModel.ts, line 3222

Type: `ColorschemeSpec`

#### # colorscheme Optional

colorscheme to use on atoms

View Source GLModel.ts, line 3217

Type: `boolean`

#### # hidden Optional

do not show sticks

View Source GLModel.ts, line 3202

Type: `number`

#### # opacity Optional

opacity (zero to one), must be the same for all atoms in a model

View Source GLModel.ts, line 3227

Type: `number`

#### # radius Optional

fixed radius of sphere

View Source GLModel.ts, line 3207

Type: `number`

#### # scale Optional

scale VDW radius by specified amount

View Source GLModel.ts, line 3212